DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.0

SYNOPSIS
deja-dup [OPCIJA...]
deja-dup --backup
deja-dup --restore [DATOTEKE…]
deja-dup --restore-missing DIREKTORIJ

DESCRIPTION
Déjà Dup je jednostavan alat za rezervne kopije. On skriva kompleksnost pravljenja rezervnih kopija na pravi način (šifrovano, na udaljenom mjestu, kao i obični) i koristi duplicity kao pozadinu.

OPTIONS

-h, --help
    Prikaži opcije za pomoć

--help-all
    Prikaži sve opcije za pomoć

--help-gtk
    Prikaži Gtk+ opcije

--version
    Prikaži izdanje

--restore
    Obnovi navedene datoteke

--backup
    Odmah počni rezervnu kopiju

--restore-missing
    Obnovi obrisane datoteke

--display=EKRAN
    X-prikaz za koristiti

SEE ALSO
duplicity(1)